| TagLib 1.13 |  |

Classes | Namespaces
tfilestream.h File Reference
`#include "taglib_export.h"`
`#include "taglib.h"`
`#include "tbytevector.h"`
`#include "tiostream.h"`
Include dependency graph for tfilestream.h:

Go to the source code of this file.

## Classes
class | TagLib::FileStream
| A file class with some useful methods for tag manipulation. More...

## Namespaces
namespace | TagLib
| A namespace for all TagLib related classes and functions.